html {
    background-color: #fff;
}

.heading_cont {
    text-align: center;
    font-size: 51px !important;
    font-weight: 600;
    color: #fff;
    font-family: Poppins, Helvetica, Arial, sans-serif;
    padding: 0px;
    margin: 0px;
    line-height: normal;
    position: relative;
    top: -12px;
}

.partnerdetails strong {
    color: #000;
}

.soloutionparagraph .wpb_text_column .wpb_wrapper {
    padding: 38px 0;
    border: 1px solid #dedede;
    transition: 0.3s;
}

.linkprof .wpb_text_column .wpb_wrapper {
    padding: 0px 0!important
}

;
.linkprof h4 a {
    display: block;
}

.linkprof h4 img {
    display: block;
    margin: 30px auto 26px;
}

.linkprof h4 a {
    padding-bottom: 7px;
    display: block;
}

.linkprof h4:nth-child(2) a {
    padding-bottom: 35px;
    display: block;
}

.redbackground {
    margin-bottom: 20px !important;
}


/* a{

  outline: 0px !important;

  border: 0px !important;  

} 

a img{

    outline: 0px !important;

    border: 0px !important;  

  } */

.soloutionparagraph .wpb_text_column .wpb_wrapper:hover {
    background: #fff;
    border: 1px solid #cf211b;
    color: #cf211b;
}

.soloutionparagraph .wpb_text_column .wpb_wrapper:hover h4 {
    color: #cf211b;
}

.soloutionparagraph2 .wpb_text_column .wpb_wrapper:hover {
    background: #f0f0f0;
    border: 1px solid #dedede !important;
    color: #111 !important;
}

.soloutionparagraph2 .wpb_text_column .wpb_wrapper:hover h4 {
    color: #111 !important;
}

.soloutionparagraph .wpb_button,
.wpb_content_element,
.soloutionparagraph ul.wpb_thumbnails-fluid>li {}

.soloutionparagraph h4 {
    font-size: 15px !important;
    font-weight: 300 !important;
}


/* footer */

.site-footer {
    background-color: #1d1d1d !important;
    padding: 57px 0 0!important;
}

.col-md-12.col-xs-center.copyright_text {
    /* border-top: 1px solid #b3b3b3;

    padding-top: 35px; */
}

.footercont h2,
.footercont h2 a {
    margin: 0;
    font-size: 16px;
    color: #ffffff !important;
    font-weight: normal;
    margin-bottom: 20px;
}

.footercont p {
    font-size: 13px;
}

.footrlink li a {
    color: #939393;
    font-size: 13px;
}

.footercont p {
    color: #70747A;
}

.footercont a:hover {
    color: #fff !important;
}

.footercont select,
.footercont textarea,
.footercont input {
    display: inline-block;
    padding: 10px 15px;
    border-radius: 3px;
    background: #b3b3b3 !important;
    color: #000 !important;
    border: 1px solid #b3b3b3 !important;
}

#mc4wp-form-1 input[type="email"] {
    width: 73% !important;
    box-shadow: 0px 0px 5px #dec6c6;
}

.mc4wp-form input {
    text-align: center;
    width: 4%;
}

.frmbtn .btn.btn-bg-primary-color:hover {
    background: #cf211b !important;
    color: #fff !important;
}

.copyright {
    background: #171717 !important;
    text-align: center;
}

.copyright,
.copyright>div,
.copyright>div .row {
    height: auto !important;
    text-align: center;
}

.copyright>div .row {
    padding-top: 15px;
    padding-bottom: 15px;
}

.footercont ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000 !important;
}

.footercont ::-moz-placeholder {
    /* Firefox 19+ */
    color: #000 !important;
}

.footercont :-ms-input-placeholder {
    /* IE 10+ */
    color: #000 !important;
}

.footercont :-moz-placeholder {
    /* Firefox 18- */
    color: #000 !important;
}

.footercont textarea {
    width: 100%;
    height: 167px;
}

.site-footer .col-md-3 {
    flex-basis: 25% !important;
    max-width: 25% !important;
}

.footercont input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: #cf211b !important;
    border: 0px;
    color: #fff !important;
    font-size: 18px;
    border-radius: 3px;
    border: 1px solid transparent !important;
}

div#text-3,
.footrlink {}

.somequicktext p {
    text-align: left;
}

.somequicktext p img {
    width: 82%;
    margin: 0px auto;
    display: block;
}

p.title-box {
    font-weight: 600;
}

.btn-medium:hover {
    background: #cf211b !important;
    color: #fff!important;
}

.footrlink li a {
    color: #939393;
}

.footrlink li {
    list-style: none;
    display: block;
    margin-bottom: 2px;
}

.widget_text li {
    line-height: inherit !important;
}

ul.menu-list {
    padding-bottom: 2px;
}

.footer_contact .textwidget {
    padding-top: 5px;
}

.widget_text a {
    line-height: inherit !important;
}

.site-footer .widget p {
    padding-bottom: 7px;
}

h2.padding-top-15 {
    padding-bottom: 0px;
    margin-bottom: 13px;
}

h2.padding-top-15 a {
    color: #ffffff !important;
}

.partner_block {
    background: #fff !important;
}

.partner_block.vc_custom_1548662250027 {
    margin-bottom: 0px !important;
    padding-top: 55px !important;
    padding-bottom: 50px !important;
}

.partner_block .stBg {
    background-color: #fbf6f6 !important;
}

.vc_row.wpb_row.vc_row-fluid.partner_block.vc_custom_1548659977025 {
    padding: 45px 0px 0px !important;
}

#selector-bf-5c4eaf8400a8e {
    font-size: 35px;
    color: #212121 !important;
}

#selector-bf-5c4eb43013d01 {
    font-size: 33px !important;
    color: #252222 !important;
    line-height: inherit !important;
    text-align: center;
    text-transform: none;
}

.partner_block .vc_custom_heading {
    font-size: 32px !important;
    color: #212121 !important;
}

.partnerdetails .wpb_wrapper p:nth-child(1) {
    padding-left: 0px;
    padding-bottom: 18px;
}

.partnerdetails .wpb_wrapper p:nth-child(2) {
    display: none;
}

.partnerdetails .wpb_button,
.wpb_content_element,
.partnerdetails ul.wpb_thumbnails-fluid>li {
    margin-bottom: 3px;
}

.partnerdetails strong {
    font-size: 18px;
    display: block;
    padding: 14px 0px 1px 0px;
    min-height: 46px;
    font-weight: 400 !important;
}

.partnerdetails b,
.partnerdetails strong {
    font-weight: normal;
}

.partnerdetails .wpb_wrapper br {
    display: none;
}

.partnerdetails .wpb_wrapper p:nth-child(1) img {
    position: absolute;
    left: 0px;
    top: 4px;
}

.partnerdetails p {
    padding-left: 53px !important;
    position: relative;
}

.mini-cart_button:after {
    background-color: #cf211a !important;
}

.partner_block .vc_col-lg-offset-2 {
    margin-left: 0px !important;
}

.partner_block .vc_col-md-12 {
    width: 100% !important;
}

.vc_row.wpb_row.vc_row-fluid.partner_block.vc_custom_1548662265483 {
    padding-bottom: 0px !important;
}

#footer-box .footer-box ul {
    padding: 0;
    margin: 0;
}

.qtranxs_widget ul li {
    display: inline;
    list-style-type: none;
    margin: 0 5px 0 0;
    opacity: 0.5;
}

.qtranxs_widget ul li.active {
    opacity: 0.8;
}

ul.menu-list {
    padding-bottom: 7px;
}

#footer-box a {
    color: #939393;
}

.qtranxs_flag_and_text {
    padding-left: 20px;
}

.mini-cart_button {
    background-image: url(http://unishost5.weboutsourcing.uk/wp-content/uploads/2019/01/bag.png) !important;
    background-repeat: no-repeat;
    background-size: 100% 100%!important;
}

.pe-7s-shopbag:before {
    visibility: hidden;
}

.search-icon a {
    background-image: url(http://unishost5.weboutsourcing.uk/wp-content/uploads/2019/01/search.png);
    background-repeat: no-repeat;
}

.search-icon .pe-7s-search {
    visibility: hidden;
}

.qtranxs_flag_en {
    background-image: url(http://unishost5.weboutsourcing.uk/wp-content/uploads/2019/01/gb.png);
    background-repeat: no-repeat;
}

.qtranxs_flag_zh {
    background-image: url(http://unishost5.weboutsourcing.uk/wp-content/uploads/2019/01/cn.png);
    background-repeat: no-repeat;
}

.btn,
.post-password-form input[type="submit"],
.product:hover>.image-product-contain>.product-button .added_to_cart.wc-forward {
    font-size: 14px !important;
}

.icon-boxes_icon {
    vertical-align: top;
    width: 62px;
    padding: 5px 10px 0px 0px;
}

.innerheader .page-big-title {
    display: none;
}

.innerbanner .bg_overlay {
    background: none !important;
}

.innebanner .bg_overlay {
    background: none !important;
}

.page-big-title {
    display: none;
}

div#page-header-style-5c517192f3c7b {
    display: none;
}

.header.dark,
.dark .header-bottom {
    background: none;
}

.innerheader .page-big-title {
    display: none;
}

.innerheader .bg_overlay {
    background: none !important;
}

.innerheader .header.dark,
.dark .header-bottom {
    background: none;
}

.innerheader .menu>ul>li>a {
    color: #141414 !important;
    font-size: 15px !important;
}

.innercont_block .wpb_text_column .wpb_wrapper {
    border: 2px solid #cf211b;
    padding: 35px 25px;
}

.innercont_block h3 {
    font-size: 23px;
    color: #fff;
    margin-bottom: 14px;
}

.innercont_block p {
    text-align: center;
}

.innercont_block p b {
    font-size: 23px;
    color: #fff;
    margin-bottom: 14px;
    font-weight: 400;
    font-style: bold;
    letter-spacing: 0.05em;
    line-height: 1.2em;
}

.innercont_block .wpb_text_column .wpb_wrapper {
    border: 2px solid #cf211b;
    padding: 35px 25px 0px 25px;
    min-height: 224px;
}


/* .innercont_block .wpb_text_column .wpb_wrapper { border: 2px solid #cf211b; padding: 35px 25px 0px 25px;min-height: 224px; } */

a:focus,
a:hover {
    color: initial;
}

.custombrd p {
    color: #fff;
}

.dev_section h4,
.dev_section2 h4 {
    font-size: 15px;
    font-weight: 600;
}

.dev_section h2 {
    font-size: 30px !important;
    padding: 0px 10%;
}

.dev_section .icon-boxes_icon {
    padding-right: 0px;
    width: 52px;
    padding-top: 0;
}

.dev_section2 .icon-boxes_icon {
    padding-right: 0px;
    width: 52px;
}

.dev_section .icon-boxes_icon img,
.dev_section2 .icon-boxes_icon img {
    vertical-align: top;
}

.dev_section2 .icon-boxes_icon {
    padding-right: 0px;
    width: 52px;
    padding-top: 3px !important;
}

.innercont_block .icon-boxes_content {
    padding-bottom: 3px;
}

.innercont_block .icon-boxes.vc_custom_1548769010733.text-left {
    padding-bottom: 12px !important;
}

.dev_section.dev_section2 .icon-boxes.vc_custom_1548769010733.text-left {
    padding-bottom: 15px !important;
}

.dev_section.dev_section2 .icon-boxes_content {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.dev_section.dev_section2 .icon-boxes_content {
    padding-bottom: 4px;
}

.dev_section.dev_section2 {
    padding-bottom: 40px;
}

.dev_section2 p,
.dev_section p {
    color: #595959;
}

.dev_section2 h3 {
    font-size: 20px;
}

.dev_section2 p,
.dev_section p {
    color: #595959;
    font-size: 14px;
}

.hdtext1 {
    width: 60%;
}

.vc_custom_1548845515928 {
    padding-bottom: 0px !important;
}

.dev_section.dev_section2 .icon-boxes_icon,
.dev_section.dev_section2.icon-boxes_content {
    vertical-align: middle !important;
}

.dev_section .icon-boxes_icon,
.dev_section .icon-boxes_content {
    display: table-cell;
    vertical-align: middle !important;
}

.dev_section .icon-boxes_content {
    padding-top: 6px !important;
    padding-bottom: 3px !important;
}

.dev_section .icon-boxes.text-left {
    padding-bottom: 8px;
}

.adjust1 {
    direction: rtl !important;
    padding-right: 17px;
}

.vc_row.wpb_row.vc_row-fluid.innermainheading {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#181818+0,303030+51,333333+100 */
    background: #181818;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #181818 0%, #303030 51%, #333333 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #181818 0%, #303030 51%, #333333 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #181818 0%, #303030 51%, #333333 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#181818', endColorstr='#333333', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    padding: 73px 0 34px;
}

.vc_custom_1549094766382 {
    padding-bottom: 0px !important;
}

.innermainheading .wpb_wrapper h2 {
    color: #fff !important;
    padding-bottom: 25px !important;
    font-size: 31px;
}

.innermainheading .wpb_wrapper p {
    text-align: center;
    padding: 0px 10%;
    font-weight: 400;
    color: #b9b9b9;
    font-size: 15px;
}

.innermainheading .wpb_wrapper h2 span {
    font-size: 22px;
    display: block
}

.innermainheading .wpb_wrapper {
    color: #fff !important;
}

.solution3 {
    background-color: rgb(240, 240, 240);
    padding: 58px 0 0;
}

.vc_row.wpb_row.vc_row-fluid.dev_section.vc_custom_1548839904570 {
    padding-top: 70px !important;
}

.solution3 h2 {
    font-size: 30px;
    padding-bottom: 0px !important;
}

h2#selector-bf-5c5555d0d9ce4 {
    padding-bottom: 5px !important;
}

.vc_row.wpb_row.vc_row-fluid.dev_section_heading.vc_custom_1548839955350 {
    /* padding-top: 70px; */
    margin-top: 50px !important;
    margin-bottom: 0px !important;
}

.defsection p {
    color: #111;
    padding-bottom: 7px;
}

.defsection h3 {
    color: #111;
    font-size: 16px;
    padding-bottom: 7px;
    font-weight: 600;
}

.contactus {
    margin-top: 4px;
}

.contactus a {
    color: #ffffff !important;
    font-size: 15px !important;
    text-transform: uppercase;
    background: #c92620;
    border-radius: 3px;
    width: 100% !important;
    display: block !important;
    text-align: center !important;
    padding: 13px 10px !important;
}

#site-navigation .sub-menu li a,
#site-navigation .children li a {
    padding: 10px 8px!important;
}

.main-navigation .sub-menu,
.main-navigation .children {
    width: 240px !important;
}

.formsection1.wpb_column.vc_column_container.vc_col-sm-6 {
    background: #ddd;
    padding: 20px 10px;
}

.formsection1 label {
    display: inline-block;
    margin-bottom: .5rem;
    width: 100%;
}

.formsection1 br {
    display: none;
}

.formsection1 textarea {
    height: 80px;
    resize: none;
}

li {
    color: #111;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    background: #fff;
}

.formsection1 select,
.formsection1 textarea,
.formsection1 input {
    background: #fff;
    margin-top: 10px;
    padding: 5px 11px !important;
}

.formsection1 input.wpcf7-form-control.wpcf7-submit {
    background: #c92620!important;
    color: #fff!important;
}

.leftccont1,
.leftccont2 {
    background: #FFF !important;
}

.leftccont1 .vc_column-inner {
    padding: 30px 60px !important;
    margin-right: -37px;
    background: #FFF !important;
}

.leftccont2 .vc_column-inner {
    padding: 30px 60px !important;
    margin-left: -37px;
    background: #FFF !important;
}

.vc_row.wpb_row.vc_row-fluid.solutionsection.padding4 {
    padding-bottom: 30px;
}

.padding5 {
    padding-bottom: 20px;
}

.weoffer h3.title-box {
    color: #201f1f;
    font-size: 22px;
    padding-top: 2px;
}

.weoffer .icon-boxes_icon {
    width: 65px !important;
}

header.dark #site-navigation .menu>ul>li>a,
header.dark #site-navigation .menu>ul>li,
header.dark .mini-cart_button,
header.dark .search-icon a {
    color: #141414;
    font-size: 15px;
}

header.dark #site-navigation .menu>ul>li>a:hover,
header.dark #site-navigation .menu>ul>li:hover {
    color: #cf211a;
}

header.dark #site-navigation .menu>ul>li:hover a {
    color: #cf211a;
}

header.dark #site-navigation .menu>ul>li:hover ul li a {
    color: #141414 !important;
}

.vc_btn_color-red:hover {
    background-color: red;
}


/* .stBg{background-color:#262626} */

.header_test3 {
    text-align: center;
}

.header_test3 .stBg {
    background-color: #262626 !important
}

.partnerwithusbtn {
    color: #fff;
}

.freelifetime {
    font-size: 22px;
}

p {
    color: #595959;
}

.soloutionparagraph {
    padding-bottom: 60px;
}

.soloutionparagraph h4 {
    text-align: center
}

.soloutionparagraph h4 :hover {
    cursor: pointer;
    color: #cf211b
}

.soloutionparagraph img a :hover {
    cursor: pointer;
}

.soloutionparagraph2 h4 :hover {
    color: #000 !important;
    cursor: none !important;
}

.soloutionparagraph2 img a :hover {
    cursor: none !important;
}

.solutionsection .wpb_text_column {
    text-align: center;
}

.scndbackgrnd {
    background: #e4f6f3
}

.thrdbackgrnd {
    background: #f1e9fc
}

.redbackground .bg_overlay.stBg {
    background: #a61f1b;
}

.somequicktext p {
    color: #2e2e2e;
    font-size: 15px;
}

.blackoverlay {
    background: #a61f1b;
}

.blackoverlay .bg_overlay {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #020202), color-stop(100%, #020202));
    background: -moz-linear-gradient(189deg, #000000 0%, #020202 100%) !important;
    background: -webkit-linear-gradient(189deg, #000000 0%, #020202 100%)!important;
    background: -o-linear-gradient(189deg, #000000 0%, #020202 100%)!important;
    background: -ms-linear-gradient(189deg, #000000 0%, #020202 100%)!important;
    background: linear-gradient(189deg, #000000 0%, #020202 100%) !important;
    opacity: 0.9;
}

.testimonials .quote-item .author span {
    font-size: 17px;
    color: #000;
}

.mc4wp-form-fields h2 {
    color: #000000;
}

input[type="email"].mc4wp-form-fields p::-webkit-input-placeholder {
    color: orange;
}

.vc_btn_color-red {
    text-transform: capitalize;
    font-size: 14px;
    padding: 7px 17px !important;
    letter-spacing: normal;
    color: #363636;
}

.ov-special-01 .vc_column-inner:before {
    background: none!important;
}

.testimo {
    border: 0px solid #fffc00;
}

.testimonialradius {
    border: 0px solid #1b85cf;
}

.pos1 img {
    vertical-align: top;
}

.isoz img {}

.frmbtn .btn.btn-bg-primary-color {
    background: none;
    color: #cf211b;
    border: 1px solid #cf211b;
}

.wanttodiscuss {
    padding: 80px;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 2px;
}

.partnerdetails {
    padding-bottom: 57px;
}

.custombtn {
    margin: 0px auto !important;
    width: 280px !important;
    padding: 10px !important;
    display: block !important;
}

.defpad1 {
    padding-bottom: 10px;
}

.defpad2 {
    padding-bottom: 10px;
}

.ourWorksection {
    padding: 140px 0px 110px;
}

.solutionsection {
    margin-top: 82px;
    padding-top: 82px;
}

.solutionsection.solution2 {
    margin-top: 0px!important;
    padding-top: 60px !important;
}

.ourworksection h2 {
    font-size: 24px !important;
}

.partner_block2 {
    padding: 60px 0px 0;
}

.partner_block {
    padding: 30x 0px 0;
}

.headingtext3 {
    font-size: 36px !important;
}

.headingtext5 {
    font-size: 36px !important;
}

.partner_info {
    padding: 60px 0 39px;
}

.wpb_text_column.wpb_content_element {
    margin: 0px 0px 15px !important;
}

.text2 {
    font-size: 32px !important;
}

.icon-boxes_content h5 {
    margin-bottom: 15px;
    font-size: 18px;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.vc_custom_1549371587225 {
    z-index: 10 !important;
}

.leftccont1 .wpb_wrapper p {
    text-align: justify !important;
}

.leftccont2 .wpb_wrapper p {
    text-align: justify !important;
}


/* li {

    padding-bottom: 3px;

} */

div#qtranslate-2 {
    display: none;
}

.defsection3 {
    padding: 50px 0 30px;
}

.innerheadtext {
    padding-bottom: 25px !important;
}

.forminfodetails .wpb_text_column.wpb_content_element {
    padding: 0px 17px;
}

.forminfodetails p strong {
    display: block;
    padding-bottom: 6px;
}

.forminfodetails p br {
    display: none;
}

.linkprof {
    padding-top: 26px;
}

.inhead3 {
    font-size: 35px !important;
    padding-bottom: 40px !important;
}


/* .hirsource1 {

    margin-top: 60px;

} */

.defdemocont {
    visibility: hidden !important;
}

.vc_row.wpb_row.vc_row-fluid.whyhirdev1.vc_custom_1549371592068 {
    margin-bottom: 32px !important;
    margin-top: 46px !important;
}

.vc_row.wpb_row.vc_row-fluid.whyhirbelow {
    padding-bottom: 49px !important;
}


/* .bg_overlay.stBg {

    background-color: #262626 !important;

} */

.vc_row.wpb_row.vc_row-fluid.redbackground.vc_custom_1548322883689 {
    padding-left: 0px !important;
}

.vc_row.wpb_row.vc_row-fluid.ourWorksection.padding6.vc_custom_1549517457771 {
    padding-left: 0px !important;
}

.head8 {
    font-size: 30px !important;
}

p.pad9 {
    padding-bottom: 15px;
}

.vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.mmb-30.defpad2 {
    padding: 0px 0 18px;
}

.ourWorksection .bg_overlay.stBg {
    background: #000 !important;
}

.vc_row.wpb_row.vc_row-fluid.hirsource1.vc_custom_1549371309421 {
    margin-top: 60px;
}

.vc_row.wpb_row.vc_row-fluid.hirsource1.vc_custom_1549371309421 {
    margin-top: 56px;
}

.tm-dione h1.vc_custom_heading.hdtext2 {
    padding-right: 47% !important;
}

.smhead {
    padding-right: 45% !important;
}

.smhead {
    min-height: 52px;
}

.header_top1 {
    background: #eeeeee
}

.leftcontb,
.rightcontb {
    padding: 0px 0px 0PX;
}

.leftcontb a {
    color: #6e6e6e;
    font-size: 14px;
    background: #eeeeee;
    padding: 9px 5px;
    border-radius: 3px;
    display: inline-block;
    line-height: 30px;
    margin-right: 5px;
    border: 1px solid #eeeeee;
}

.rightcontb a {
    color: #cf211a;
    font-size: 14px;
    background: #eeeeee;
    padding: 5px 10px;
    border: 1px solid #cf211a;
    border-radius: 3px;
    display: inline-block;
    list-style: 30px;
    margin-right: 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    float: right;
    margin-right: 15px;
}

a.rightcontbtn {
    color: #cf211a;
    font-size: 14px;
    background: #eeeeee;
    padding: 0px 10px;
    border: 1px solid #cf211a;
    border-radius: 3px;
    display: inline-block;
    list-style: 30px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}

.search_domen {
    width: 62%;
    float: right;
    position: relative;
}

.search_domen input[type="search"] {
    box-sizing: inherit;
    -webkit-appearance: none;
    border: 1px solid #e2e2e2;
    border: 1px solid #e2e2e2;
    padding: 6px 34px 6px 13px;
    margin: 7px 0 0;
}

.search_domen button {
    position: absolute;
    right: 0px;
    top: 13px;
    background: transparent;
    font-size: 24px;
    border: 0px;
}

.search-icon a {
    display: none;
}

.search-icon {
    margin-left: 0px!important;
}

a.mobv {
    display: none;
}

.leftcontb a:hover {
    color: #cf211a !important;
}

.header-container {
    position: relative;
}

.tm-dione h1.vc_custom_heading.hdtext2 {
    font-size: 28px !important;
}

.defdemocont {
    height: 80px;
}

.defdemocont {
    height: 73px;
    visibility: hidden;
}


/* model */

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background: rgba(0, 0, 0, 0.5) !important;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 0.2;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.modal-open {
    overflow: hidden;
}


/* .modal {

        position: fixed;

        top: 0;

        right: 0;

        bottom: 0;

        left: 0;

        z-index: 1050;

        display: none;

        overflow: hidden;

        -webkit-overflow-scrolling: touch;

        outline: 0;

        background: rgba(0, 0, 0, 0.5) !important;

      } */

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out, -o-transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 45%);
    -ms-transform: translate(0, 45%);
    -o-transform: translate(0, 45%);
    transform: translate(0, 45%);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    /* background: rgba(0, 0, 0, 0.5) !important; */
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 16% 0 0;
}

.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    /* -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); */
    /* box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); */
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    /* background-color: #000; */
}

.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px;
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

.modal-body .fa {
    display: block;
}

.modal-body .fa:before {
    display: none;
}

.modal-body button.btn.btn-default {
    margin: 0px auto;
    display: block;
}

select,
textarea,
input {
    font-family: Poppins, Helvetica, Arial, sans-serif;
}

.modal-body button.btn.btn-default {
    margin: 0px auto;
    display: block;
    background: #c92620;
    color: #fff;
    border: 0px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
    text-align: center;
    font-size: 23px;
}

.modal-body select,
.modal-body textarea,
.modal-body input {
    border: 1px solid #d5d5d5;
}

.header_top1 {
    z-index: 100;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
}

.home .header-wrapper {
    padding: 48px 0 0 0;
}

.header-wrapper {
    padding: 100px 0 0 0;
}

.innerheader {
    position: fixed !important;
    z-index: 9999 !important;
    width: 100% !important;
    background: none;
    border-bottom: none;
    left: 0px;
    top: 0px;
    transition: background-color 0.3s ease;
}

.fixedheader {
    background: rgba(255, 255, 255, 0.91) !important;
}

header.dark #menu-bar-rect rect,
header.dark #right-menu-bar-rect rect {
    fill: #111 !important;
}

header.header.innerheader.fixedheader {
    box-shadow: 0px 0px 12px #383838;
}

.fixedheader .menu>ul>li>a {
    height: auto !important;
}


/* .fixedheader .menu > ul > li > a {

    height: auto !important;

}

 .site-header > .fixedheader > .row, {

    height: auto;

}    */

.modfooterlink {
    display: none;
}

@media screen and (min-width: 1500px) {
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277,
    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {
        min-height: 500px;
    }
}


/* responsive  */

@media screen and (max-width: 1100px) {
    .innermainheading .wpb_wrapper h2 {
        font-size: 24px;
    }
    .innermainheading .wpb_wrapper p {
        font-size: 16px !important;
    }
    .ourworksection h2 {
        font-size: 20px !important;
    }
    #site-navigation .menu>ul>li {
        margin: 0 3px !important;
    }
    .soloutionparagraph h4 {
        font-size: 13px !important;
        padding: 8px;
        min-height: 58px;
        display: block;
    }
    .vc_custom_1548157213457 {
        padding-top: 55px !important;
        padding-right: 55px !important;
        padding-bottom: 55px !important;
        padding-left: 55px!important;
    }
    h2#selector-bf-5c59311f23c32 {
        font-size: 37px;
    }
    .wanttodiscuss {
        padding: 50px;
    }
    .weoffer h3.title-box {
        font-size: 20px;
    }
    .headingtext3 {
        font-size: 36px !important;
    }
    .headingtext4 {
        font-size: 22px !important;
    }
    .defpad1 {
        padding-bottom: 0px;
    }
    .ourWorksection {
        padding: 100px 0px 80px;
    }
    .innercont_block .wpb_text_column .wpb_wrapper {
        padding: 20px 15px 20px 15px;
        min-height: 182px;
    }
    .innercont_block h3 {
        font-size: 19px;
    }
    .custombrd p {
        font-size: 13px;
    }
    .inhead3 {
        font-size: 29px !important;
        padding-bottom: 30px !important;
    }
}

@media screen and (max-width: 1023px) {
    .innercont_block .wpb_text_column .wpb_wrapper {
        min-height: auto !important;
    }
    .innercont_block .wpb_text_column .wpb_wrapper {
        min-height: inherit !important;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .tm-dione h1.vc_custom_heading.hdtext2 {
        padding-right: 41% !important;
        font-size: 30px !important;
    }
    .innercont_block .wpb_text_column .wpb_wrapper {
        padding: 20px 15px 20px 15px;
        min-height: auto;
    }
    .innermainheading .wpb_wrapper h2 {
        font-size: 19px;
    }
    .innermainheading .wpb_wrapper p {
        font-size: 14px !important;
    }
    h2#selector-bf-5c592ff63c4e9 {
        font-size: 29px;
    }
    #selector-bf-5c592ff63c8f2 {
        font-size: 25px;
    }
    .container {
        max-width: 100% !important;
    }
    .site-footer .container {
        max-width: 100% !important;
    }
    .footercont h2,
    .footercont h2 a {
        font-size: 14px;
        margin-bottom: 18px;
    }
    h3 {
        font-size: 19px;
    }
    .headingtext4 {
        font-size: 18px !important;
    }
    .soloutionparagraph h4 {
        font-size: 13px !important;
    }
    .mc4wp-form-fields h2 {
        font-size: 27px;
    }
    .we_offercont .icon-boxes_icon,
    .we_offercont .icon-boxes_content {
        display: block !important;
        vertical-align: top;
        text-align: center !important;
        margin: 0px auto !important;
    }
    .icon-boxes_icon {
        padding: 0px!important;
    }
    .weoffer h3.title-box {
        font-size: 19px;
    }
    .heading_cont {
        font-size: 34px !important;
    }
    #mc4wp-form-1 input.btn.btn-medium.btn-bg-primary-color {
        margin-bottom: 24px !important;
    }
    .footrlink li a {
        font-size: 12px;
    }
    .footercont p {
        font-size: 12px;
    }
    #testimonial_p_style-5c5972af8723d {
        font-size: 13px;
    }
    .contactus {
        margin-top: 0px;
    }
    /* .vc_column-inner.vc_custom_1548530579271 {

        background: #ececec;

    } */
    .vc_row.wpb_row.vc_row-fluid.ourWorksection.vc_custom_1549445086232 {
        padding: 81px 0px!important;
    }
    .vc_row.wpb_row.vc_row-fluid.header_test3.vc_custom_1548851491041 {
        padding: 81px 0px!important;
    }
    #testimonial_p_style-5c5be07935226 {
        font-size: 14px;
        color: #ffffff;
    }
    .search_domen {
        width: 56%;
    }
    .rightcontb a {
        font-size: 13px;
    }
    .leftcontb a {
        font-size: 13px;
    }
    .tm-dione h1.vc_custom_heading.hdtext2 {
        font-size: 18px !important;
    }
    .smhead {
        font-size: 13px !important;
        line-height: 19px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {
        min-height: 250px;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {
        min-height: 250px;
    }
    .vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.mmb-30.defpad2 {
        padding-top: 37px;
    }
}

@media screen and (max-width: 800px) {
    .solution3 h2 {
        font-size: 26px;
    }
    p.pad9 {
        padding-bottom: 27px;
    }
    .somequicktext .vc_column-inner {
        padding: 16px !important;
    }
    .head8 {
        font-size: 20px !important;
        padding-bottom: 11px;
    }
    .innermainheading .wpb_wrapper p {
        padding: 0px 0%!important;
    }
    .dev_section h2 {
        font-size: 25px !important;
        padding: 0px 0%;
        padding-bottom: 17px !important;
    }
    .inhead3 {
        font-size: 22px !important;
        padding-bottom: 29px !important;
    }
    body,
    p,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 13px;
    }
    h3 {
        font-size: 18px;
    }
    .headingtext3 {
        padding-bottom: 5px;
        font-size: 26px !important;
    }
    .vc_column-inner.vc_custom_1549517390378 {
        padding: 0px !important;
        margin: 45px 0 0 !important;
    }
    .fadeInUp.pos1 a {
        font-size: 12px !important;
    }
    .wpb_text_column.wpb_content_element.defimage {
        padding: 0px 18%;
    }
    .mc4wp-form-fields h2 {
        font-size: 23px
    }
    .btn-medium {
        padding: 11px 20px !important;
    }
    .vc_custom_1548327481658 {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .footercont h2,
    .footercont h2 a {
        font-size: 14px;
        margin-bottom: 18px;
    }
    .relative-index-9 {
        font-size: 28px !important;
    }
    .text2 {
        font-size: 22px !important;
    }
    .testimonials {
        padding: 14px 10px;
        text-align: center;
    }
    #testimonial_p_style-5c59352dd1b84 {
        font-size: 13px;
    }
    .testimonials {
        padding: 10px;
        text-align: center;
    }
    .soloutionparagraph h4 {
        font-size: 12px !important;
    }
    .we_offer2 .wpb_wrapper {
        text-align: center;
        padding-bottom: 0px;
    }
    .weoffer h3.title-box {
        font-size: 18px;
        padding: 0px 9px;
    }
    .we_offer2 .wpb_wrapper {
        min-height: 183px;
    }
    .we_offer2 .wpb_wrapper p {
        font-size: 12px;
    }
    .solutionsection {
        margin-top: 50px;
        padding: 50px;
    }
    .icon-boxes.weoffer.text-left {
        margin-top: 15px;
    }
    .leftccont1 .vc_column-inner {
        margin-right: 0px;
    }
    .leftccont2 .vc_column-inner {
        margin-left: 0px;
    }
    .defsection3 li {
        font-size: 13px;
    }
    .forminfodetails .wpb_text_column.wpb_content_element {
        padding: 0px 0px;
    }
    .vc_custom_1549089709945 {
        padding-right: initial !important;
    }
    .vc_custom_1548934608119 {
        padding-bottom: 28px !important;
    }
    .vc_custom_1549524359751 {
        padding-top: 20px !important;
        padding-bottom: 60px !important;
    }
    .vc_custom_1549524244084 {
        padding-top: 26px !important;
        padding-bottom: 36px !important;
    }
    .vc_custom_1549524359751 {
        padding-top: 7px !important;
        padding-bottom: 37px !important;
    }
    .vc_custom_1549524244084 {
        padding-top: 74px !important;
        padding-bottom: 74px !important;
    }
    #testimonial_p_style-5c5be07935226 {
        font-size: 14px;
        color: #ffffff;
    }
    .mobv {
        display: block;
    }
    a.desktopv {
        display: none;
    }
    .search_domen {
        width: 100%;
        margin-bottom: 11px;
    }
    .leftcontb a {
        padding: 9px 3px;
        margin-right: 0px;
    }
    a.mobv {
        display: inline-block !important;
    }
    a.mobv.rightcontbtn {
        padding: 0px 10px;
    }
    .adjment {
        background: #eeeeee;
        position: relative;
        z-index: 9999999;
    }
    .header_top1 {
        z-index: 100;
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        display: none !important
    }
    .header-wrapper {
        padding: 0px 0 0 0;
    }
    .home .header-wrapper {
        padding: 0px 0 0 0;
    }
    .header-wrapper {
        padding: 71px 0 0 0;
    }
    .innerheader {
        position: absolute !important;
        left: 0px;
        top: 0px !important;
    }
    .modfooterlink {
        display: none;
        position: fixed;
        left: 0px;
        width: 100%;
        top: 0px;
        height: 48px;
        z-index: 100;
        background: #c92620;
    }
    div#page {
        top: 0px;
    }
    div#menu-slideout {
        padding: 65px 0 0 0 !important;
    }
    .modfooterlink ul {
        text-align: center;
        padding: 0px;
        margin: 0px !important;
        list-style: none;
    }
    .modfooterlink ul li {
        display: inline-block;
        padding: 8px 2% 0;
        width: 15%;
        border-left: 1px solid #db3131;
        height: 47px;
        line-height: 47px;
    }
    .modfooterlink ul li img {
        display: block;
        margin: 0px auto;
    }
    .copyright>div .row {
        padding-top: 15px;
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    .vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.mmb-30.defpad2 {
        padding: 30px 0 0px;
    }
    .vc_row.wpb_row.vc_row-fluid.somequicktext.vc_custom_1548934608119 {
        padding-bottom: 30px !important;
    }
    .soloutionparagraph .wpb_text_column .wpb_wrapper {
        padding: 18px 0;
    }
    .vc_row.wpb_row.vc_row-fluid.soloutionparagraph {
        padding-bottom: 30px;
    }
    .vc_custom_1549517390378 {
        margin-top: 45px !important;
    }
    .vc_column-inner.vc_custom_1548530579271 {
        padding-bottom: 28px !important;
        padding-top: 10px !important;
    }
    .forminfodetails.wpb_column.vc_column_container.vc_col-sm-6 {
        padding-top: 30px;
    }
    .forminfodetails p strong {
        padding-bottom: 5px;
        display: block;
    }
    .forminfodetails p br {
        display: none;
    }
    .formsection1.wpb_column.vc_column_container.vc_col-sm-6 {
        background: #ddd;
        padding: 20px 0px;
    }
    .search-icon {
        width: 20px;
    }
    .leftccont1 .vc_column-inner {
        margin-right: 0px;
    }
    .leftccont2 .vc_column-inner {
        margin-left: 0px;
    }
    .col-xs-6.col-md-2.text-xs-center.text-md-left.logo {
        padding-right: 60px;
    }
    .contactus {
        position: absolute;
        right: 16px;
        top: -18px !important;
        width: 140px;
    }
    .contactus a {
        font-size: 11px !important;
        padding: 5px 7px;
        display: block;
        text-align: center;
    }
    .we_offer2 .wpb_wrapper {
        min-height: auto;
    }
    .partner_info {
        padding: 60px 0 16px;
    }
    #mc4wp-form-1 .btn.btn-bg-primary-color {
        margin-bottom: 59px !important;
    }
    #testimonial_p_style-5c596a1015a86 {
        font-size: 15px;
    }
    .wanttodiscuss.wpb_column.vc_column_container.vc_col-sm-6.enable-overlay {
        margin-bottom: 30px;
    }
    .footercont h2,
    .footercont h2 a {
        font-size: 15px;
    }
    .site-footer .col-md-3 {
        flex-basis: 100% !important;
        max-width: 100% !important;
    }
    .site-footer label {
        display: inline-block;
        margin-bottom: .5rem;
        width: 100%;
    }
    .site-footer .widget {
        margin-bottom: 0px !important;
    }
    .ourworksection h2 {
        text-align: left !important;
    }
    .ourworksection p {
        text-align: left !important;
    }
    .copyright,
    .copyright>div,
    .copyright>div .row {
        height: auto !important;
        text-align: left;
    }
    .vc_custom_1548328514952 {
        padding-top: 0px !important;
        padding-bottom: initial !important;
    }
    .partner_block .vc_custom_heading {
        font-size: 26px !important;
    }
    .heading_cont {
        font-size: 26px !important;
    }
    /* .headingtext3 {

        font-size: 16px !important;

    } */
    .soloutionparagraph h4 {
        font-size: 14px !important;
    }
    .bannersection .wpb_revslider_element.wpb_content_element {
        margin: 0px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.padding-x-200-lg.mmb-30.vc_custom_1468470940623 {
        position: relative;
        top: -14px;
    }
    .tm-dione .mmb-30 {
        margin-bottom: 0px !important;
    }
    body,
    p {
        font-size: 13px;
    }
    .innerbanner h1.vc_custom_heading.hdtext1 {
        font-size: 18px !important;
        font-weight: bold !important;
        line-height: 23px !important;
    }
    .tp-bgimg.defaultimg {
        background-size: 269% !important;
        max-height: 329px !important;
        height: 291px !important;
        background-position: 28% !important;
    }
    .leftccont1 .vc_column-inner {
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }
    .leftccont2 .vc_column-inner {
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }
    p {
        font-size: 13px;
    }
    .defsection p {
        font-size: 13px;
    }
    .vc_row.wpb_row.vc_row-fluid.dev_section_heading.defsection.vc_custom_1549099603369 {
        margin: 40px 0px!important;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {
        padding: 3px 3px 11px !important;
        font-size: 20px;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {
        padding: 3px 3px 11px !important;
        font-size: 20px;
    }
    h1#selector-bf-5c5a800e2f9f8 {
        font-size: 20px !important;
    }
    .defsection h3 {
        font-size: 14px;
    }
    .defsection3 {
        padding: 40px 0 30px;
    }
    .soloutionparagraph.linkprof {
        margin: 0px !important;
    }
    .dev_section2 h3 {
        font-size: 18px;
    }
    .innersec1 .wpb_wrapper h3,
    .innersec1 .wpb_wrapper h2 .innersec1 .wpb_wrapper li {
        text-align: left !important;
    }
    h2#selector-bf-5c5aa8d4d7898 {
        padding: 0px !important;
        text-align: left;
    }
    .adjust1 {
        direction: inherit !important;
        padding-right: 0;
    }
    ul.adjust1 li {
        text-align: left !important;
    }
    .vc_custom_1548848014570 {
        padding-top: 50px !important;
        padding-bottom: 0px !important;
        margin-top: 8px!important;
    }
    .linkprof {
        padding-top: 0;
    }
    .innercont_block p b {
        font-size: 19px;
    }
    .dev_section h2 {
        padding: 0px 0%;
    }
    .hdtext1 {
        width: 89%;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549524359751 {
        padding: 0px 0px 43px !important;
        margin: 0px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549524244084 {
        padding: 0px 0px 30px!important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549524327701 {
        padding: 0px 0px 30px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549524393672 {
        padding-bottom: 32px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.redbackground.vc_custom_1548322883689 {
        padding: 84px 0 !important;
    }
    #testimonial_p_style-5c5be71e149ca {
        font-size: 14px;
    }
    #mc4wp-form-1 input.btn.btn-medium.btn-bg-primary-color {
        margin-bottom: 61px !important;
    }
    h2#selector-bf-5c5beff207353 {
        font-size: 32px;
    }
    h2#selector-bf-5c5beff20775f {
        font-size: 26px !important;
    }
    h2#selector-bf-5c5bf61e0afe7 {
        padding: 0px !important;
    }
    .vc_custom_1548328487369 {
        padding-top: 15px !important;
        padding-bottom: 34px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1548328514952 {
        padding: 10p;
        padding-top: 10px !important;
        padding-bottom: 3px !important;
    }
    .leftccont1 h2,
    .leftccont2 h2 {
        text-align: left !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549531293871 {
        padding: 20px 0px 40px !important;
    }
    .inhead3 {
        font-size: 25px !important;
        padding-bottom: 14px;
    }
    .vc_row.wpb_row.vc_row-fluid.innercont_block.hirecont.vc_custom_1548853033028 {
        margin-bottom: 0px !important;
        padding: 60px 0px 36px !important;
    }
    .inhead3 {
        padding-bottom: 30px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.innercont_block.vc_custom_1548840039501 {
        padding: 41px 0px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549286415068.dprodpic {
        padding: 0px 0px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549286384238.dprodpic {
        padding: 0px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center.vc_custom_1549286344900.dprodpic {
        padding: 0px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.ourWorksection.sucessadd.vc_custom_1549533642279 {
        padding: 87px 0px !important;
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.dev_section.vc_custom_1548839132603 {
        padding-bottom: 10px !important;
    }
    h6#selector-bf-5c5c060cf1636 {
        width: 100%!important;
    }
    .customheading2 {
        padding-bottom: 24px !important;
    }
    .search_domen {
        width: 100%;
    }
    .vc_row.wpb_row.vc_row-fluid.dev_section.vc_custom_1548839904570 {
        padding-top: 30px !important;
    }
    /* .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {

        padding: 3px 3px 11px !important;

        min-height: 125px;

    } */
    .tm-dione h1.vc_custom_heading.hdtext2 {
        padding-right: 25% !important;
        font-size: 15px !important;
        font-weight: bold !important;
        margin-bottom: 11px !important;
    }
    .smhead {
        padding-right: 29% !important;
        font-size: 13px !important;
        line-height: 19px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {
        min-height: 200px;
    }
    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {
        min-height: 200px;
    }
}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 500px) {
    a.rightcontbtn {
        margin-right: 0px;
        width: 100%;
        text-align: center;
    }
    .leftcontb.linkopt {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .smhead {
        font-size: 11px !important;
        line-height: 14px !important;
        margin-left: -16px !important;
    }
    .tm-dione h1.vc_custom_heading.hdtext2 {
        font-size: 12px !important;
        margin-bottom: 5px !important;
        margin-top: -14px;
        margin-left: -16px;
    }
    h6#selector-bf-5c5d0e888058b {
        margin-bottom: 8px !important;
    }
    .defdemocont {
        height: 43px;
    }
}

@media screen and (max-width: 420px) {
    /* .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {

    min-height: 120px;

} */
    /* .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {

    min-height: 120px;

}  */
    .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277,
    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {
        min-height: 90px;
        height: 115px;
    }
}

@media screen and (max-width: 375px) {
    /* .vc_row.wpb_row.vc_row-fluid.innerbanner.vc_custom_1548840201277 {

        min-height: 90px !important; 

    }

    .vc_row.wpb_row.vc_row-fluid.innerbanner.inner2.vc_custom_1549622280938 {

        min-height: 90px !important;  

    } */
    .smhead {
        font-size: 10px !important;
    }
    .tm-dione h1.vc_custom_heading.hdtext2 {
        font-size: 12px !important;
        padding-right: 23% !important;
    }
    .modfooterlink ul li img {
        display: block;
        width: 23px;
    }
}

@media screen and (max-width: 360px) {
    .headingtext5 {
        font-size: 30px !important;
    }
    .dev_section2 h3 {
        font-size: 16px;
    }
}


}
@media screen and (max-width: 767px) {
    .contactus {
        position: absolute;
        right: 16px;
        top: -21px !important;
        width: 141px;
    }
}